@charset "utf-8";
/* CSS Document */

body {
	background-color:  #908d4e;
}

/* area for flash-game in colored game window, div starts after header and ends before sponsor  */
#gamearea_flash {
	background-color: #908d4e;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
}

/* text style for sponsor info in colored game window  */
#educational #s {
	background-color: #908d4e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cc3300;
	text-align: right;
}

/* link style for sponsor info in colored game window  */
#educational #s .inner a {
	color: #cc3300;
	text-decoration: none;
}

#educational #gamearea_flash .inner .edu_line a, #educational #gamearea_flash .inner .nav_bar a, #educational #gamearea_flash .inner .dog_table_search a{
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}

#educational #gamearea_flash .inner .edu_line a:hover, #educational #gamearea_flash .inner .nav_bar a:hover, #educational #gamearea_flash .inner .dog_table_search a:hover{
	background-color:black;
	color:#d2dd2a;
}

#educational #Medicine #gamearea_flash .inner .dog_db {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #d2dd2a;
	border-right-color: #d2dd2a;
	border-bottom-color: #d2dd2a;
	border-left-color: #d2dd2a;
	padding: 0px;
	margin: 0px;
}


 #educational #Medicine #gamearea_flash .inner .dog_db td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #d2dd2a;
	border-right-color: #d2dd2a;
	border-bottom-color: #d2dd2a;
	border-left-color: #d2dd2a;
	padding: 3px;
}

 #educational #Medicine #gamearea_flash .inner .dog_db .odd {
	background-color: #A7B356;
 }

#educational #gamearea_flash .inner .dog_table_search a:hover, #educational #Medicine #gamearea_flash .inner .dog_db .edu_line #dogname a:hover {
	
}
